Table of Contents

## Name

AuStopFlow - stop a flow.

## Synopsis

#include <audio/audiolib.h>

void AuStopFlow(server, flow, status)
AuServer *server;
AuFlowID flow;
AuStatus *status; /* RETURN */

## Arguments

server
  Specifies the connection to the audio server.
flow
  Specifies the ID of the flow to stop.
status
  If non-NULL, flush the output buffer and return the status from the server.

## Description

AuStopFlow stops flow. All of the elements in flow will their state set to AuStateStop.

## Errors

AuBadFlow.

## See Also

AuStartFlow, AuPauseFlow.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- Errors
- See Also